#!/bin/bash
###########################################################################
# Eole NG - 2007
# Copyright Pole de Competence Eole  (Ministere Education - Academie Dijon)
# Licence CeCill  cf /root/LicenceEole.txt
# eole@ac-dijon.fr
#
# cronzephir.sh
#
# script relançant le service z_stats si il est arreté
#
###########################################################################

# ne pas relancer z_stats avant la première installation
[ ! -f /etc/eole/config.eol ] && exit 0


/etc/init.d/z_stats status &> /dev/null
if [ $? != 0 ]
then
    /etc/init.d/z_stats restart
    [ -x $RepEole/FonctionsEole ] || {
        echo "Pas de bibliotheque Eole !"
        exit 1
    }
    . /usr/share/eole/FonctionEoleNg
    Zephir "MSG" "Service z_stats arreté : redémarrage" "ZEPHIR"
fi
exit 0
